- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# Wss10

## Typedefs
typedef struct rp_wss10_t | rp_wss10_t
## Functions
AXIS2_EXTERN rp_wss10_t * | rp_wss10_create (const axutil_env_t *env)
AXIS2_EXTERN void | rp_wss10_free (rp_wss10_t *wss10, const axutil_env_t *env)
AXIS2_EXTERN axis2_bool_t | rp_wss10_get_must_support_ref_key_identifier (rp_wss10_t *wss10, const axutil_env_t *env)
AXIS2_EXTERN axis2_status_t | rp_wss10_set_must_support_ref_key_identifier (rp_wss10_t *wss10, const axutil_env_t *env, axis2_bool_t must_support_ref_key_identifier)
AXIS2_EXTERN axis2_bool_t | rp_wss10_get_must_support_ref_issuer_serial (rp_wss10_t *wss10, const axutil_env_t *env)
AXIS2_EXTERN axis2_status_t | rp_wss10_set_must_support_ref_issuer_serial (rp_wss10_t *wss10, const axutil_env_t *env, axis2_bool_t must_support_ref_issuer_serial)
AXIS2_EXTERN axis2_bool_t | rp_wss10_get_must_support_ref_external_uri (rp_wss10_t *wss10, const axutil_env_t *env)
AXIS2_EXTERN axis2_status_t | rp_wss10_set_must_support_ref_external_uri (rp_wss10_t *wss10, const axutil_env_t *env, axis2_bool_t must_support_ref_external_uri)
AXIS2_EXTERN axis2_bool_t | rp_wss10_get_must_support_ref_embedded_token (rp_wss10_t *wss10, const axutil_env_t *env)
AXIS2_EXTERN axis2_status_t | rp_wss10_set_must_support_ref_embedded_token (rp_wss10_t *wss10, const axutil_env_t *env, axis2_bool_t must_support_ref_embedded_token)
AXIS2_EXTERN axis2_status_t | rp_wss10_increment_ref (rp_wss10_t *wss10, const axutil_env_t *env)